Skip to content
enhanced codeigniter we use at the office
PHP Ruby
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
application
assets
._application
README
sample.htaccess

README

Rafzan enhanced CodeIgniter
---------------------------

CodeIgniter + sass-parser + sass-framework + curl + restserver + restclient + datamapper + Ion Auth

CI's copy we use a the office.

Requires:

1. PHP 5.1+
2. CodeIgniter 2.0.2
3. cURL (remember to enable in php.ini)
4. libcurl
5. Database (for auth. Is recommended that you use encrypted database sessions, also that you add your identity column as an index.)


Have fun!
Something went wrong with that request. Please try again.